# osgQuicktime Namespace Reference

## Functions

void | initQuicktime ()
OSStatus | MakeFSSpecFromPath (const char *path, FSSpec *spec)
OSStatus | MakeMovieFromPath (const char *path, Movie *movie)

## Function Documentation

void initQuicktime | ( |  | ) |

OSStatus MakeFSSpecFromPath | ( | const char * | path,
|  | FSSpec * | spec
| ) |

OSStatus MakeMovieFromPath | ( | const char * | path,
|  | Movie * | movie
| ) |